.fir-header {
    height: 40px;
    line-height: 40px;
    width: 100%;
    overflow: hidden;
    background-color: #1e1f28;
    color: #fff;
    font-size: 13px;
}
.fir-header .container,
.sec-header .container{
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.nag{
	border-top: 1px solid #edeff1;
}

.fir-header .container .contactus {
    float: left;
}
.fir-header .container .nav-l{
    color: #fff;
    font-size: 12px;
}
.fir-header .container .nav-l span:first-of-type,
.fir-header .container .nav-l span:nth-of-type(2){
    margin-right: 20px;
}

.fir-header .container .nav-l s{
    text-decoration: none;
}
.fir-header .container .nav-r {
    float: right;
    color: #fff;
    font-size: 14px;
}
.fir-header .container .nav-r ul{
    overflow: hidden;
}
.fir-header .container .nav-r ul li {
    height: 40px;
    line-height: 40px;
    float: left;
    margin-left: 25px;
}
.fir-header .container .nav-r ul li a{
    color: #fff;
    font-size: 12px;
}
.fir-header .container .nav-r ul li a:hover{
    color: #5C7CF1;
}
.fir-header .container .nav-r ul li #rank_tip:focus{
	outline: 0;
}
.sec-header {
    top: 0;
    z-index: 999;
    height: 80px;
    line-height: 80px;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}
.sec-header .container .logo {
    float: left;
    width: 373px;
}
.sec-header .container .logo a {
    display: block;
    height: 80px;

}
.sec-header .container .logo a img {
    margin-top: 18px;
}
.sec-header .container .nav-wrap {
    float: right;
    margin-right: -44px;
    height: 80px;
}

.sec-header .container .nav-wrap ul li {
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 35px;
    position: relative;
}
.sec-header .container .nav-wrap ul li a {
    color: #333538;
    font-size: 16px;
    display: inline-block;
    height: 100%;
    width: 100%;
    text-align: center;
}
.sec-header .container .nav-wrap ul li a:hover{
    color: #5C7CF1;
}
.sec-header .container .nav-wrap ul li a span {
    padding-bottom: 11px;
}
.sec-header .container .nav-wrap ul li a .active {
    border-bottom: 4px solid #5C7CF1;
    color: #5C7CF1;
}
.sec-header .container .nav-wrap ul .pull-right{
    margin-right: 0;
    float: right;
}
.sec-header .container .nav-wrap ul .pull-right a span {
    text-align: right;
}
